.logo {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/logo.png) no-repeat;
}

@media 
(-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	.logo {
		background: url(https://www.csmedia1.com/arlingtonbaptist.com/logox2.png?1097) no-repeat;
		background-size: 259px auto;
	}	
}

.logo {
	position: absolute;
	top: 60px;
	width: 259px;
	height: 115px;
}

/* Color Customization */

@-moz-document url-prefix() { 
 #home {
   /*margin-top: -283px;*/
 }
}

#home #top {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-top-hp.png?630) #fff repeat-x;
}

.topbar p, .search-box {
	color: #fefefe;
}

.directions, .directions span {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/btn-directions.png?4857) no-repeat;
}

.search-box {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-search-box.png?4419) no-repeat;
}

.search-btn {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-search-btn.png?847) no-repeat;
}

#nav a:hover, #nav li.current a {
	color: #894f24;
}

.quicklinks {
	position: absolute;
	width: 900px;
	height: 94px;
	top: 215px;
}

#rotator-wrapper {
	top: 300px;
	width: 980px;
	height: 358px;
	margin: 285px auto 10px auto;
}

#home #top {
	height: 785px;
}

body {
	background: #0d203d;
}

.captions a:hover {
	color: #894f24;
	text-decoration: underline;
}

.captions a.active {
	color: #fff;
	background-color: #894f24;
}

.captions a.active .caption-extra {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-captions.png?3708) no-repeat;
}

#home #mid {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-mid-hp_top.png?3762) repeat-x;
}

#home #mid_btm {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-mid-hp-btm.png?3944) repeat-x;
	height: 192px;
}

.midtop {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-midtop.png?3304) repeat-x;
}

#news {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-news.png?555) no-repeat 0 41px;
}

.news p {
	color: #cfc8c0;
}

.news p a {
	color: #8ea8ab;
}

.date-wrapper {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-date-wrapper.png?3442) no-repeat 0 0;
}

.event-title a {
	color: #d5d0ca;
}

.event-title a:hover {
	color: #8ea8ab;
}

.btn-news {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/btn-news.png?1317) no-repeat 0 0;
}

.btn-events {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/btn-news.png?1317) no-repeat -148px 0;
}

.latest-sermon {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-sermon-banner.png?5172) no-repeat 215px 0;
}

#home h3 .sermon-title {
	color: #0d203d;
}

#home h3 .sermon-title:hover {
	color: #20395e;
}

#home .sermon-date, #home .sermon-series, #home .sermon-speaker {
	color: #0d203d;
}

#home .sermon-series a, #home .sermon-speaker a {
	color: #894f24;
}

#home .midbtm {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-midbtm-hp.png?9456) repeat-x;
}

.footer-links a {
	color: #e2e2eb;
}

.footer-links a {
	text-shadow: none;
}

.footer-links a:hover {
	color: #894f24;
}

.church-info p, .author-info p, .author-info a {
	color: #e2e2eb;
}

#social a {
	color: #e0e0e8;
}

#social a:hover {
	color: #894f24;
}

.author-info a {
	color: #894f24;
}

/* Subpage */

#top {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-top.png?5304) #fff repeat-x;
}

#mid .banner-heading, .nobanner-heading {
	color: #46311f;
}

#side_nav_toplevel {
	color: #3d2a1a;
}

.side_nav_level1 .side_nav_level2 li a {
	color: #3d2a1a;
}

.side_nav_level1 a {
	color: #3d2a1a;
}

.side_nav_level1 li.current {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-sidenav-current.png?5460) no-repeat 0 0;
}

.side_nav_level1 .side_nav_level2 li.current a {
	color: #fff;
}

.side_nav_level1 a:hover {
	color: #19345e;
}

#side_nav_toplevel:hover {
	color: #4e3825;
}

#sublinks {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-mid.png?2429) repeat;
}

.midbtm {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-midbtm.png?8108) repeat-x;
}

.banner-title {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-banner-title.png?1887) no-repeat 0 0;
}

.page-content {
	color: #423b34;
}

.page-content a {
	color: #3d2a1a;
}

.page-content a:hover {
	color: #894f24;
}

.lbsTooltipFooter a:link, .lbsTooltipFooter a:visited, .lbsTooltipFooter a:hover {
	color: #894f24;
}

.page-content h4 {
	color: #894f24;
}

.page-content h6 {
	color: #423b34;
}

/* Events */

#list-tab a, #cal-tab a {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/btn-cal-switch.png?5399) no-repeat 0 0;
}

#cal-tab.current a {
	background-position: 0 0;
}

#list-tab.current a {
	background-position: -128px 0;
}

#cal-tab a {
	background-position: 0 -45px;
}

#list-tab a {
	background-position: -128px -45px;
}

.page-content a:hover {
	color: #19345e;
}

#event-meta {
	color: #423b34;
}

.day {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-datestamp.png?4998) no-repeat 0 0;
	color: #fff;
}

#list-view .title a:hover {
	color: #19345e;
}

/* Sermons */

#sermontabs li a {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/sermontabsprites.png?3047) no-repeat 0 0;
	z-index: 999;
}

.page-content .sermon-media a:hover {
	text-decoration: none;
	color: #19345e;
}

.sermon-media a {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/sermonsprites_a.png?4859) no-repeat;
}

#pagination a {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/bg-pagination.png?6676) no-repeat -75px 0;
}

/* Blog */

.blog-info h2 a:hover {
	color: #19345e;
}

.blog-author {
	color: #894f24;
}

.comment-form input[name="submit"] {
	background: url(https://www.csmedia1.com/arlingtonbaptist.com/btn-comment.png?7836) no-repeat 0 0;
}

/*DROP DOWNS*/

ul#nav li ul::before {
   border-bottom: 5px solid #19345e;
}

ul#nav li ul::before {
   content: "";
   width: 0;
   height: 0;
   top: -5px;
   border-left: 7px solid transparent;
   border-right: 7px solid transparent;
   position: absolute;
   right: 50%;
   margin-right: -7px;
}

ul#nav li ul li ul::before {
     content: none
}

ul#nav li ul { 
   background: none repeat scroll 0 0 #19345e;
   display: none;
   position: absolute;
   margin-left: -45px;
   margin-top: 5px;
   width: 224px;
   padding: 15px 0;
   border-radius: 5px;
   -moz-border-radious: 5px;
   -webkit-border-radious: 5px;
   z-index: 999;
 }

ul#nav li ul,
ul#nav li:hover ul ul,
ul#nav ul li ul li {
   display: none;
}

ul#nav li:hover ul,
ul#nav ul li:hover ul li { 
    display:block;
}

ul#nav ul li:hover ul {
    position: absolute;
    left: 224px;
    top: auto;
    margin-top: -37px;
    display: inline-block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-left: 0px;
    border: 1px solid #6c8789;
}

ul#nav li:last-child ul li:hover ul {
    position: absolute;
    left: 0px;
    margin-left: -225px;
}

ul#nav li ul li{ 
    display: block;
    float: none;
    line-height: 32px;
    margin: 0;
    padding: 0;
    position: static;}
   
ul#nav li ul li a, ul#nav li.current ul li a { 
   color: #FFFFFF;
   background:none;
   display: block;
   float: none;
   font-size: 13px;
   font-weight: bold;
   height: 32px;
   line-height: 32px;
   padding: 0 0 0 10px;}
   
ul#nav li ul li a:hover{
   background:#894f24; 
   color: #FFFFFF;
}

#tinymce {
   background: #fff;
}
